Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 05:43:57 -0400

Chat transcript

	

	David Tue, 04/06/21 05:35:57 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 05:35:57 am
	
		What is the price of hosting two 4U servers?🙂
	
		Our needs are roughly like this. We need 5GBps of network bandwidth and power supply needs 10~20A.

	David 05:36:17 am
	
		Hey there, please allow me  a moment to check this for you. 
	
		I would suggest you, my sales team would be the best to let you know everything about servers in more precise manner. 
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	
		Are we still connected? 

	Visitor 05:39:02 am
	
		Yes, please wait.

	David 05:39:13 am
	
		Sure, take your time. 

	Visitor 05:41:19 am
	
		My name is Michael, Mail: [email-masked]. I am from China, but we will buy 2 servers in the United States and host them locally in the United States.
	
		Thanks!

	David 05:41:34 am
	
		Thank you for sharing your details. 
	
		Please expect a mail from our side. 
	
		Is there anything else I can help you with, Michael? 

	Visitor 05:42:17 am
	
		No. Thank you very much.

	David 05:42:30 am
	
		Alright! It was nice talking to you. Have a great day, goodbye and take care :)

	System 05:42:31 am
	
		You rated our customer service as good

	System 05:42:39 am
	
		David archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	6m 42s

Chat has been opened from website: https://www.colocationamerica.com/about-us/corporate-responsibility

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com